View as Markdown
API Spec (JSON)
API Spec (YAML)
Compact modeHides field descriptions and other prose for a more compact, scannable view of the API reference.Client CredentialsToken URLhttps://api-m.sandbox.paypal.com/v1/oauth2/tokenInheaderScopes
https://uri.paypal.com/services/shipping/trackers/readwriteapplication/json
TypeScript Definitions
Use the request body type in TypeScript.
trackersobject<tracker>[]Optionaltracking_number_typeenum<tracking_number_type>Optionalstatusenum<tracking_status>Requiredshipment_datestring<date_no_time>Optionalcarrierstring<carrier>Optionallast_updated_timestring<date_time>Optionalapplication/json
application/json
curl -X POST "https://example.com/v1/shipping/trackers" \ -H "Content-Type: application/json" \ -d '{}'{ "tracker_identifiers": [ { "transaction_id": "string", "tracking_number": "string", "links": [ { "href": "string", "rel": "string", "method": "GET" } ] } ], "links": [ { "href": "string", "rel": "string", "method": "GET" } ]}